Bug 229362 - textproc/jing textproc/trang: Update to latest snapshot and etc.
Summary: textproc/jing textproc/trang: Update to latest snapshot and etc.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-27 12:00 UTC by Yasuhiro KIMURA
Modified: 2018-07-13 17:57 UTC (History)
1 user (show)

See Also:


Attachments
patch file (3.23 KB, patch)
2018-06-27 12:00 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2018-06-27 12:00:56 UTC
Created attachment 194673 [details]
patch file

* Update to latest snapshot.
* Take maintainership.
* Fix portlint warning about PLIST_FILES.

Build is comfirmed with poudriere and 11.2-RELEASE amd64 jail.
Comment 1 Fernando Apesteguía freebsd_committer 2018-06-28 17:09:02 UTC
Take.

Thanks for the patch!

Next time might be better to open two different PR's, one for each port, for the sake of traceability :)
Comment 2 Yasuhiro KIMURA 2018-07-10 13:41:34 UTC
(In reply to Fernando Apesteguía from comment #1)

Hello,

Would you mind my asking you current status of this bug report?
Comment 3 Fernando Apesteguía freebsd_committer 2018-07-10 22:02:07 UTC
(In reply to Yasuhiro KIMURA from comment #2)

I don't mind at all :)

The patches were accepted and are ready to land as of 9th of July. I'll be AFK until July 14th. Would you mind waiting until then?

Thanks for your understanding
Comment 4 commit-hook freebsd_committer 2018-07-13 17:53:20 UTC
A commit references this bug:

Author: fernape
Date: Fri Jul 13 17:52:44 UTC 2018
New revision: 474597
URL: https://svnweb.freebsd.org/changeset/ports/474597

Log:
  Update textproc/trang to snapshot 2017.09.14

  Give maintainership to yasu@utahime.org

  PR:	229362
  Submitted by:	yasu@utahime.org
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D16052

Changes:
  head/textproc/trang/Makefile
  head/textproc/trang/distinfo
Comment 5 commit-hook freebsd_committer 2018-07-13 17:55:24 UTC
A commit references this bug:

Author: fernape
Date: Fri Jul 13 17:55:19 UTC 2018
New revision: 474598
URL: https://svnweb.freebsd.org/changeset/ports/474598

Log:
  Update textproc/jing to 2017.09.14

  Give maintainership to yasu@utahime.org

  PR:	229362
  Submitted by:	yasu@utahime.org
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D16051

Changes:
  head/textproc/jing/Makefile
  head/textproc/jing/distinfo
Comment 6 Fernando Apesteguía freebsd_committer 2018-07-13 17:57:00 UTC
Committed, thanks!

And thank you also for your patience :)